/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "0tH-c8-mjj"; */
"0tH-c8-mjj.placeholderString" = "Obrigatório";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "Nome de Usuário:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityDescription" = "intervalo de atualização";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityHelp" = "o calendário será atualizado automaticamente no intervalo selecionado";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Descrição";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "senha";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "Atualizar calendários:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "Senha:";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Descrição:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "EUU-rw-8Rh"; */
"EUU-rw-8Rh.title" = "Servidor:";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "fKu-iV-Qyu"; */
"fKu-iV-Qyu.title" = "A cada 15 minutos";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "Obrigatório";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "Hvp-AD-elQ"; */
"Hvp-AD-elQ.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Require SSL"; ObjectID = "jN1-QV-1Xx"; */
"jN1-QV-1Xx.title" = "Exigir SSL";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "KSg-sE-XKN"; */
"KSg-sE-XKN.title" = "A cada 5 minutos";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "lee-If-E6d"; */
"lee-If-E6d.title" = "Localização:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "Lmx-eS-Lwr"; */
"Lmx-eS-Lwr.ibExternalAccessibilityDescription" = "porta do servidor";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "OJD-pX-MfN"; */
"OJD-pX-MfN.title" = "A cada hora";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "nome de usuário";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "descrição";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "ativar conta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "ative para habilitar esta conta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "require ssl"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityDescription" = "exigir ssl";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable if the server requires ssl for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityHelp" = "habilitar se o servidor requerer ssl para comunicação";

/* Class = "NSButton"; ibShadowedToolTip = "Enable if the server requires SSL for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibShadowedToolTip" = "Habilitar se o servidor requerer SSL para comunicação";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "tHM-Zj-W5I"; */
"tHM-Zj-W5I.title" = "A cada 30 minutos";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Ativar esta conta";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "VNE-kq-BGc"; */
"VNE-kq-BGc.title" = "Gerenciar os Delegados…";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "w94-7c-8l8"; */
"w94-7c-8l8.placeholderString" = "Auto";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "WGn-mL-ZDB"; */
"WGn-mL-ZDB.title" = "Porta:";

